RubyGems Navigation menu

coffee-rails 4.1.1

CoffeeScript adapter for the Rails asset pipeline.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 5.0.0 - April 23, 2019 (7.0 KB)
  2. 4.2.2 - May 24, 2017 (7.0 KB)
  3. 4.2.1 - June 30, 2016 (7.0 KB)
  4. 4.2.0 - June 30, 2016 (7.0 KB)
  5. 4.1.1 - December 18, 2015 (6.5 KB)
显示所有版本 (共 18 个)

Runtime 依赖 (2):

coffee-script >= 2.2.0
railties < 5.1.x, >= 4.0.0

业主:

作者:

  • Santiago Pastorino

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 202,189,030

这个版本 26,934,384

许可:

MIT

需要的 Ruby 版本: >= 0

链接: